<style>
  <images totalImg="6" totalFrames="360">
    <image startFrame="82" endFrame="89"/>
    <image startFrame="105" endFrame="149"/>
    <image startFrame="161" endFrame="202"/>
    <image startFrame="215" endFrame="251"/>
    <image startFrame="263" endFrame="298"/>
    <image startFrame="310" endFrame="349"/>
  </images>
</style>